<ART ID="01636" PID="2217" JID="147" BPAGE="1695" EPAGE="1702" PII="S0217984908016364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF STEADY-STATE AND TRANSIENT ELECTRON TRANSPORT IN <F><RM>InAs</RM></F>, <F><RM>InP</RM></F> AND <F><RM>GaAs</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>hadi.arabshahi@sttu.ac.ir</EAD>
<X-REF REFID="S0217984908016364AF001"></X-REF>
<X-REF REFID="S0217984908016364AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>KHALVATI</SNM>
<X-REF REFID="S0217984908016364AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. REZAEE</FNM>
<SNM>ROKN-ABADI</SNM>
<X-REF REFID="S0217984908016364AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016364AF001">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984908016364AF002">Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
<RV>2 January 2008</RV>
</HIST>
<ABST>
<P>An ensemble Monte Carlo simulation is used to compare high field electron transport in bulk <F><RM>InAs</RM></F>, <F><RM>InP</RM></F> and <F><RM>GaAs</RM></F>. In particular, velocity overshoot and electron transit times are examined. For all materials, we find that electron velocity overshoot only occurs when the electric field is increased to a value above a certain critical field, unique to each material. This critical field is strongly dependent on the material, about 400 kVm<SUP>-1</SUP> for the case of <F><RM>GaAs</RM></F>, 300 kVm<SUP>-1</SUP> for <F><RM>InAs</RM></F> and 700 kVm<SUP>-1</SUP> for <F><RM>InP</RM></F>. We find that <F><RM>InAs</RM></F> exhibits the highest peak overshoot velocity and that this velocity overshoot lasts over the longest distances when compared with <F><RM>GaAs</RM></F> and <F><RM> InP</RM></F>. Finally, we estimate the minimum transit time across a 1 &#x03BC;m <F><RM>GaAs</RM></F> sample to be a bout 3 ps. Similar calculations for <F><RM>InAs</RM></F> and <F><RM>InP</RM></F> yield 2.2 and 5 ps, respectively. The steady-state and transient velocity overshoot characteristics are in fair agreement with other recent calculations.</P>
</ABST>
<KWDG>
<KWD>Steady-state</KWD>
<KWD>transient</KWD>
<KWD>velocity overshoot</KWD>
<KWD>critical field</KWD>
</KWDG>
</FRONT>
</ART>
