<ART ID="01632" PID="2217" JID="147" BPAGE="1673" EPAGE="1682" PII="S0217984908016327" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMMON EIGENVECTORS OF <F>N</F> PARTICLES' COMPATIBLE OBSERVABLES AND ITS SQUEEZING OPERATOR</MTI>
<RTI>Common Eigenvectors of <F>N</F> Particles' Compatible Observables</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-MIN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984908016327AF001"></X-REF>
<X-REF REFID="S0217984908016327AF002"></X-REF>
</AUT>
<AUT>
<FNM>XING-LEI</FNM>
<SNM>XU</SNM>
<EAD>xxlwlx@126.com</EAD>
<X-REF REFID="S0217984908016327FN001"></X-REF>
<X-REF REFID="S0217984908016327AF001"></X-REF>
<X-REF REFID="S0217984908016327AF002"></X-REF>
</AUT>
<FTN ID="S0217984908016327FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HONG-QI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984908016327AF001"></X-REF>
<X-REF REFID="S0217984908016327AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016327AF001">Department of Physics, Heze University, Shandong 274015, <CNY>China</CNY></AFF>
<AFF ID="S0217984908016327AF002">Key Laboratory of Quantum Communication and Calculation, Heze University, Shandong 274015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 December 2007</RE>
</HIST>
<ABST>
<P>We construct <F>2N</F> operators for a <F>N</F>-particle system, namely one center-of-mass coordinate operator, <F>N-1</F> relative coordinate operators, one total momentum operator and <F>N-1</F> mass-weighted relative momentum operators, and give common eigenvectors of <F>N</F> compatible observables <F><TEX ID="S0217984908016327M001">$\{\sum^{N}_{i=1}\hat{p}_{i},\hat{x}_{1}-\hat{x}_{2},\hat{x}_{2}-\hat{x}_{3},\hat{x}_{3}-\hat{x}_{4},\dots,\hat{x}_{N-1}-\hat{x}_{N}\}$</TEX></F>, which are composed of <F>N</F> particles' coordinate <F><TEX ID="S0217984908016327M002">$\hat{x}_{i}$</TEX></F> and momentum <F><TEX ID="S0217984908016327M003">$\hat{p}_{i}$</TEX></F>. By compatible, we mean such observables can be simultaneously determined. Using the technique of integration within an ordered product of operators (IWOP), we prove that the common eigenvectors are complete and orthonormal, and hereby qualified for making up a representation. This new representation can be applied to solving some dynamic problems in quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>IWOP technique</KWD>
<KWD>eigenvectors</KWD>
<KWD><F>N</F> particles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>
