<ART ID="01638" PID="2217" JID="147" BPAGE="1609" EPAGE="1631" PII="S0217984908016388" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL AND ELECTRONIC PROPERTIES OF METAL-DOPED ORGANIC SEMICONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COSTANTINO</FNM>
<SNM>ZAZZA</SNM>
<X-REF REFID="S0217984908016388AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIMONE</FNM>
<SNM>MELONI</SNM>
<X-REF REFID="S0217984908016388AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016388AF001">Supercomputing Centre for University and Research, via dei Tizii 6/b 00185 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>AMEDEO</FNM>
<SNM>PALMA</SNM>
<EAD>amedeo.palma@ismn.cnr.it</EAD>
<X-REF REFID="S0217984908016388AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016388AF002">CNR-ISMN, Istituto per lo Studio dei Materiali Nanostrutturati, via Salaria Km 29.3, 00016, Monterotondo Scalo (RM), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2008</RE>
</HIST>
<ABST>
<P>Interaction of metal atoms with organic thin films is a fundamental issue in the optimization performances of novel devices. The computational investigations, based on density functional theory, reveal that a realistic description of the reactive processes is obtained when the organic thin film is modeled by its crystallographic structure. In this case, the metal atoms can react with multiple organic molecules present in the solid forming complexes where they are bound both to <F><RM>O</RM></F> atoms and to aromatic <F><RM>C</RM></F> atoms of the molecules. Calculated band gap states, induced by chemical reaction upon deposition, reproduce quite well the measured density of states as a function of the metal concentration in the solid. Simulated core level shift spectra for <F><RM>N</RM>(1s)</F>, <F><RM>O</RM>(1s)</F> and <F><RM>Al</RM> (2p)</F> in doped systems are in good agreement with experimental spectra and the electronic structure analysis provides a microscopic description of reaction processes. Interestingly, <F><RM>K</RM></F> atoms in PTCDA solid are ionically bound to anhydride <F><RM>O</RM></F> atoms and are able to form quasi mono-dimensional chain along the stack direction of the organic material.</P>
</ABST>
<KWDG>
<KWD>Organic light emitting diodes</KWD>
<KWD>organic semiconductors</KWD>
<KWD>electronic properties</KWD>
<KWD>density functional theory</KWD>
</KWDG>
</FRONT>
</ART>
